Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001739TestLinkUser Interface Generalpublic2008-09-24 03:092009-01-20 05:19
Reporterschlundus 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 3 
Summary0001739: Layout of Milestones-GUI (planMilestones.tpl) is not equal to GUI of Plans and project
DescriptionInput mask should be separated from the Milestones-Overview
The delete confirmation dialog is not the EXT-JS (normal JS confirm)
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004137)
fman (administrator)
2008-09-24 19:00

known issue, I've talked regarding this to Martin.
We will refactor in the future

- Issue History
Date Modified Username Field Change
2008-09-24 03:09 schlundus New Issue
2008-09-24 19:00 fman Note Added: 0004137
2008-09-24 19:22 fman Summary Layout of Milestones-GUI (planMilestones.tpl) is not equal toHUI of Plans and project => Layout of Milestones-GUI (planMilestones.tpl) is not equal to GUI of Plans and project
2008-10-17 21:26 mhavlat Assigned To => mhavlat
2008-10-17 21:26 mhavlat Status new => acknowledged
2009-01-04 01:37 fman Status acknowledged => resolved
2009-01-04 01:37 fman Fixed in Version => next development 1.8 RC3
2009-01-04 01:37 fman Resolution open => fixed
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker